/* Common */
body,table,input,select,textarea { 
  font-family: arial, sans-serif; 
  font-size: 100%;
  line-height: 1.125em;
}

* {
  margin: 0;
  padding: 0;
  border: 0;
}

body {
  color: #fff;
  background: #002b43 url('../images/i-bg.gif') repeat-y center top;
}

h1 {
  margin: 0 0 1em 0;
  color:#93ceed;
  font-size:30px;
  font-weight: normal;
  background: transparent url('../images/i-h1-bg.png') no-repeat right top;
  height:67px;
  line-height:69px;
}

h2 {
  margin: 1em 0 0 0;
  color:#93ceed;
  font-size:26px;
  font-weight: normal;
}

h3 {
  margin: 1em 0 0 0;
  color:#93ceed;
  font-size:22px;
  font-weight: normal;
}

p { 
  margin: 1em 0;
  font-size: 0.875em;
  line-height:1.5em;
}
#content li {
	font-size:0.875em;
	line-height:1.5em;
}
#content ul, #content ol {
	margin: 1em 0 1em 20px;
}
#content a {
	color:#93ceed;
}
#content a:hover {
	color:#fff;
}

dl.col dt { 
  float: left; 
  width: 6em;
  font-weight: bold;
  font-size:0.875em;
}

dl.col dd { 
  margin-left: 7em;
  font-size:0.875em;
}

.clear:after {
  content: ".";
  height: 1px;
  display: block;
  clear: both;
  visibility: hidden;
}

.clr {
  clear: both;
}

.right {
  float: right;
}

.left {
  float: left;
}

/* Layout */
#bg-x {
	background: transparent url('../images/i-bg-x.jpg') repeat-x 0 55px; 
	position:absolute;
	z-index:1;
	left: 0;
	top: 0;
	width:100%;
	height: 530px;
}
.constrain {
  width: 990px;
  margin: 0 auto;
  position:relative;
  z-index:2;
}
#header {
	padding: 57px 0 0 0;
}
#logo {
	vertical-align: top;
	margin: 80px 0 0 -13px;
  z-index: 2000;
  position: relative;
}
#lhs {
	position:absolute;
	left:0;
	width:271px;
	margin: 0 0 0 0;
	text-align:center;
	border-top: 17px solid #224E66;
}
#lhs-box {
		background: #2e5b74;
		height:58px;
		271px;
}
#content {
	margin: 11px 0 20px 310px;
	min-height:500px;
}
/* Main Navigation */
  
  #nav ul {
    list-style: none; 
	margin: 13px 0 30px 10px;   
  }
  #nav ul li {
	 margin-bottom: 4px; 
  }
  #nav a {
    text-decoration: none;
    color: #002b43;
	text-align:right;
	background: #93ceed url('../images/i-nav-2.gif') no-repeat 0 -263px;
	width: 208px;
	display:block;
	padding: 10px 15px 10px 30px;
	font-size:14px;
	moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	
  }
  #nav a:hover {
	  background-position: 0 -131px;
	  background-color:#b4ddf2;
	  color:#000;
  }
  #nav li.current a {
	  background-position: 0 0;
	  background-color:#fff;
  }

/* Footer */
#footer {
	width:100%;
	height:200px;
	background: transparent url('../images/i-footer.jpg') repeat-x;
	padding: 0;
	color:#002b43;
}
#footer p, #footer dl {
	width:235px;
	display:inline-block;
	vertical-align:top;
	margin: 45px 0 30px 0;
}
#footer p#author {
	margin: 0;
	font-size:10px;
}

#footer img {
	float:right;
	margin: 10px 0 0 0;
}
#footer a {
	color:#002b43;
	text-decoration:none;
}
#footer p#author a {
	color:#4c7d97;
}
#footer a:hover {
	color:#38bcff;
}
#footer dl {
	width:380px;
}
#footer dl dt {
	width:4em;
}
#footer dl dd {
	margin-left: 5em;
}
#footer ul {
	list-style-type:none;
	float:right;
	margin: 12px 0 10px 0;
}
#footer ul li {
	display:inline;
	background: transparent url('../images/i-footer-nav-div.gif') no-repeat left center;
	padding: 0 0 0 7px;
}
#footer ul li.cms-first {
	background:none;
}
#footer ul li a {
	padding: 0 10px;
	font-size:12px;
}


/* Button */
#content a.button {
	background: #11577c url('../images/i-button.png') no-repeat 5px top;
	color:#fff;
	padding: 8px 15px 8px 33px;
	display:block;
	float:right;
	text-decoration:none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#content a.button:hover {
	background-color:#16658e;
}

/* Gallery */
.gallery {
	margin: 0 -3px;
}
.gallery-item {
	width:220px;
	display:inline-block;
	margin: 3px;
}
.gallery img {
	border: 2px solid #38bcff;
}

/* Content Table (cms) */
#content table {
	border-collapse: collapse;
	margin: 1em 0;
}
#content table td {
	background:#113d55;
	padding: 4px;
	border: 1px solid #31637e;
	font-size:0.875em;	
}

#flashcontent {
  z-index:100;
  }
  
/* Forms */
.f {
	background:#224E66;
	border: 1px solid #3BBAFD;
	padding: 10px;
}
.contactform {
	width:420px;
}
.f input, .f select, .f textarea {
	padding: 3px;
	border: 1px solid #3BBAFD;
	color:#333;
	font-size:0.875em;
	margin-bottom: 10px;
	width:200px;
}
.f label {
	width:200px;
	display:inline-block;
	font-size:0.875em;
	vertical-align:top;
	margin-bottom: 10px;
}
#content .f input.submit {
	background: #16658e url('../images/i-button.png') no-repeat 5px top;
	color:#fff;
	padding: 8px 15px 8px 33px;
	text-decoration:none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor:pointer;
	border:0;
	width: auto;
	margin: 0 0 0 200px;
}
.f input.submit:hover {
	background-color:#11577c;
}